﻿#oldsite .story h3
{
    font-size: 18px;
    font-family: Verdana, Arial, Sans-Serif;    
    padding: 0;
    margin: .75em 0;
    font-weight: bold;
}

/*
#oldsite .story h4
{
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: -0.03em;    
    margin: 0 0 .75em 0;
    line-height: 1.2em;
}
    */

#oldsite .story h4
{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.6em
}

#oldsite .story h6
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    margin: 0 0 .5em 0;
    background-color: #eee;
    padding: 4px 8px;
    display: block;
    font-weight: normal;
    font-style: italic;
    color: #333;
}

#oldsite .mod-config
{
    display: none;
}

#oldsite .mod
{
    cursor: default;
    position: relative;
}

#oldsite .mod img
{
    border: none;
}
   

#oldsite .mod-left
{
    float: left;
    margin: 10px 10px 5px 0;
    border-right: solid 1px #666;
    padding: 0 20px 0 0;
}

#oldsite .mod-right
{
    float: right;
    margin: 10px 0 5px 10px;
    border-left: solid 1px #666;
    padding: 0 0 0 20px;    
}

#oldsite .mod-quote
{
    width: 200px;
    padding: 15px 15px 12px 48px;
    border: none;
    background: #f2f2f2 url(https://texags.blob.core.windows.net/main/Templates/v4/Images/openquote.png) no-repeat 12px 15px;
}

#oldsite .mod-quote-quote
{
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 18px; 
    font-weight: 400; 
    line-height: 1.3em;
    display: block;
}

#oldsite .mod-quote-author
{
    font-family: Arial, Sans-Serif;
    font-style: italic;
    font-size: 12px;
    color: #666;
    display: block;
    text-align: right;
    padding-top: 10px;    
}

#oldsite .mod-photo-credit
{
    font-size: 9px;
    font-family: Verdana, Arial, Sans-Serif;
    color: #999;
    text-align: right;
    line-height: 1em;
    margin-bottom: 5px;
    font-style: italic;
    display: block;
    background: #fff url(/Main/Templates/v4/Icons/zoom.gif) no-repeat 0 0;
}

#oldsite .mod-photo-caption
{
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial, Sans-Serif;
    color: #333;
    line-height: 1.3em;
    margin-bottom: 5px;
    display: block;
}

#oldsite .story
{
    position: relative;
    padding-bottom: 20px;
}

#oldsite .story-preview
{
    overflow-y: scroll;
    width: 687px;
    height: 600px;
    background-color: #fff;
    font-family: Verdana, Arial, san-serif;
    padding: 0 100px;
}

#oldsite .story-preview-page
{
    width: 687px;
    padding-bottom: 30px;
}

#oldsite .story-body
{
    margin: 20px 28px 0 28px;
    width: 610px;
    line-height: 1.4em;    
    font-size:13px;    
}

#oldsite .story-footer
{
    padding-top: 10px;
}

#oldsite .story-footer-author
{
    margin-top: 10px;
    background-repeat: no-repeat; 
    background-position: 20px 15px;     
    margin: 10px 15px 0 15px; 
    border: dotted 1px #ccc; 
    padding: 15px 20px 15px 75px; 
    min-height: 45px; 
    line-height: 1.5em;
    font-size: 10px;
}

#oldsite .story-publishdate
{
    padding: 0 0 0 2px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
    color: #999;
}

#oldsite .story-header
{
    padding: 30px 15px 25px 15px;
}

#oldsite .story-author
{
    padding: 3px 0 0 2px;
    font-size: 10px;
}

#oldsite .story-title
{
    padding: 5px 0 0 0;
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.03em;
}

#oldsite .story-poster
{
    border: solid 1px #eee;
    padding: 2px;
    margin: 0 10px;
    width: 640px;
}

#oldsite .story-player
{
    width: 640px;
    height: 360px;
    position: relative;
}

#oldsite .story-player .html5audio
{
    top: 330px;
    left: 5px;
    width: 640px;
    position: absolute;
}

#oldsite .story-player .iphoneaudio
{
    top: 25px;
    left: 25px;
    position: absolute;
}

#oldsite .story-player .html5video
{
    top: 0;
    left: 0;
    width: 640px;
    position: absolute;
}

#oldsite .story-poster-caption
{
    float: left;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial, Sans-Serif;
    color: #333;
    line-height: 1.3em;
    padding: 10px;
}

#oldsite .story-poster-credit
{
    float: right;
    font-size: 9px;
    font-family: Verdana, Arial, Sans-Serif;
    color: #999;   
    line-height: 1.3em;
    font-style: italic;  
    padding: 10px;      
    white-space: nowrap;
}

#oldsite .story-switch
{
    padding: 0 12px 6px 12px; 
    font-size: 10px; 
    text-align: right; 
    display: none;
}

#oldsite .story-switch a
{
    cursor: pointer;
    background-color: #e8e8e8;
    padding: 2px 4px;
    margin: 0 0;
    display: none;
}

#oldsite .story-switch a:hover
{
    text-decoration: none;
    background-color: #9cf;
    color: #fff;
}

#oldsite .story-clear
{
    height: 1px;
    clear: both;
    overflow: hidden;
}

#oldsite .story-playlist
{
    padding: 3px 8px; 
    overflow: hidden; 
    width: 650px;
}

#oldsite .story-playlist-item
{
    width: 116px; 
    height: 20px; 
    float: left; 
    margin: 2px 4px; 
    border: solid 1px #fff;
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 12px;    
    color: #fff;
    padding: 68px 2px 0 2px;
    line-height: 20px;   
    cursor: pointer;  
    background-color: #000;
    background-repeat: no-repeat;
    background-position: 0 0;
    overflow: hidden;
    white-space: nowrap;
}

#oldsite .story-playlist-item-active,
#oldsite .story-playlist-item-hover
{
    border-color: #000;
    background-color: #444;    
}

/* MODULE: FEATURED STORIES */

#oldsite .mod-featured
{
    padding: 4px 0;
}

#oldsite a.mod-featured-item
{
    padding: 4px 8px 4px 93px; 
    display: block;
    background-repeat: no-repeat;
    background-position: 8px 4px;   
    min-height: 45px; 
    font-size: 11px;
}

#oldsite a.mod-featured-item:hover
{
    background-color: #f2f2f2;
    text-decoration: none;
}

#oldsite .mod-featured-item-title
{
    display: block;
}

#oldsite .mod-featured-item-date
{
    color: #999;
    font-weight: normal;
}

/* MODULE: RECENT STORIES */

#oldsite .mod-recent
{
    padding: 4px 0 3px 0;
}

#oldsite a.mod-recent-item
{
    padding: 2px 8px 4px 8px; 
    float: left;
    font-size: 11px;
    min-height: 23px;
}

#oldsite .mod-recent-item-title
{
    margin-left: 8px;
    float: left;
    width: 230px;
    display: table-cell;
    vertical-align: middle;
}

#oldsite .mod-recent-item-poster
{
    float: left;
    display: block;
    padding-top: 2px;
}

#oldsite .mod-recent-item-poster img
{
    width: 40px;
    height: 22px;
    border: 0;
}

#oldsite a.mod-recent-item:hover
{
    background-color: #f2f2f2;
    text-decoration: none;
}

#oldsite .mod-recent-item-date
{
    color: #999;
}

/* DEPTH CHART */

#oldsite .depthchart
{
    border: solid 1px #000;
    font-family: Arial, Sans-Serif;
    font-size: 10px;
    padding: 2px;
    line-height: 1.2em;
    background-color: #fff;
}

#oldsite .depthchart-col
{
    float: left;
    width: 195px;
    margin: 3px;
}

#oldsite .depthchart-col-title
{
    color: #fff;    
    background-color: #369;
    padding: 2px 5px;
    font-weight: bold;
    margin-bottom: 3px;
}

#oldsite .story-table td
{
    padding: 0 12px 0 4px;
    font-size: 12px;
    vertical-align: top;
    line-height: 1.4em;
}

#oldsite .story-table
{
    margin: 0;
    padding: 0;
}

hr
{
    border-style: solid;
    border-color: #999;
    border-width: 1px 0 0 0;
    margin: 3px 0 2px 0;
    padding: 0;
    height: 1px;
}

#oldsite .story-photo-shadow
{
    background: #fff url(https://texags.blob.core.windows.net/main/Templates/v4/Images/photoshadow.png) no-repeat 0 0;
    padding: 0 5px 10px 5px;
    width: 240px;
}


#oldsite .tailgateSponsor
{
    width: 135px;
    height: 100px;
    text-align: center;
    color: #fff;
    background-color: #5a121e;
    display: block;
    float: left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
    font-family: Oswald, arial;   
    font-size: 20px;
    font-weight: 400;
    line-height: 100px;
}

#oldsite .tailgateSubSponsor
{
    width: 278px;
    height: 30px;
    text-align: center;
    color: #fff;
    background-color: #999;
    display: block;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; 
    font-family: Oswald, arial;   
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    margin: 5px;
}

#oldsite a.tailgateSubSponsor
{
    width: 278px;
    height: 30px;
    text-align: center;
    color: #fff;
    background-color: #999;
    display: block;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; 
    font-family: Oswald, arial;   
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    margin: 5px;
}

#oldsite a.tailgateSubSponsor:hover
{
    background-color: #888;
    text-decoration: none;
}